* {
	margin: 0;
	padding: 0;
	float: none;
	background-color: #000;
	background-repeat: repeat-x;
	text-align: center;
	font-size: small;
	color: #666;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-color: #999;
	
}

body {
	color: #FFF;
	background-color: #000000;
	background-image: url(images/tyreback.jpg);
	background-position: center top;
	font-family: Arial;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

h1, h2, h3 h4{
	color: #999;
}

h2 {
}

h3 {
}

h5 {
	color: #000000;
}
h6 {
	color: #999;
	font-size: small;
}
p, blockquote, ul, ol {
}

p {
	font-size: medium;
}

blockquote {
	margin-left: 3em;
}

ul {
	margin-left: 3em;
}

ul li {
	font-size: small;
	color: #999;
}

ol {
	margin-left: 3em;
}

ol li {
}

a {
	color: #FFFFFF;
}

a:hover {
	text-decoration: none;
	font-size: medium;
}

img {
}

/* Boxed Style */

.boxed {
	margin-bottom: 0px;
	border: thin none #999;
	background-color: #000;
}

.boxed .title {
	height: 26px;
	padding: 10px 0 0 10px;
	background: url(images/img02.gif) repeat-x;
	border-bottom: 1px solid #FFFFFF;
	text-transform: lowercase;
	font-size: small;
	color: #333;
}

.boxed .content {
	padding: 20px 20px 0px 20px;
	font-size: x-small;
}

/* Post */

.post {
	margin-bottom: 0px;
	padding: 0px;
	border: 1px solid #FFFFFF;
	background-color: #000;
}

.post .title {
	clear: both;
	padding: 20px 0;
	color: #355379;
}

.post .date {
	float: left;
	width: 80px;
	height: 21px;
	padding: 9px 0 0 0;
	background: #FFFFFF;
	text-align: center;
	font-size: small;
	color: #355379;
}

.post .date .month {
}

.post .date .day {
}

.post .date .year {
	display: none;
}

.post .meta {
	float: left;
	width: 332px;
	height: 28px;
	border: 1px solid #FFFFFF;
	text-align: center;
	font-size: small;
}

.post .meta p {
}

.post .story {
	color: #CCC;
	font-size: medium;
}

.post h3 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: .8em;
}

.post .story p, .post .story blockquote, .post .story ul, .post .story ol {
	margin-bottom: 1.5em;
	line-height: 180%;
	font-size: small;
}

/* Logo */

#logo {
	width: 1020px;
	height: 204px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/autotunebanner.jpg);
	background-repeat: no-repeat;

	
}

#logo h1 {
	padding: 90px 0 0 95px;
	text-transform: lowercase;
	letter-spacing: -2px;
	font-size: 4em;
}

#logo h1 span {
	font-size: .7em;
	font-weight: normal;
}

#logo h2 {
	margin-top: -1em;
	padding: 0 0 0 40px;
	text-transform: uppercase;
	letter-spacing: .2em;
	font-size: .8em;
	font-weight: bold;
}

#logo a {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 700px;
	height: 50px;
	margin: -50px auto 0 auto;
	background: url(images/img02.jpg) no-repeat;
}

#menu ul {
	float: right;
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 17px 20px 0 20px;
	text-decoration: none;
	text-transform: lowercase;
	font-size: .8em;
	font-weight: bold;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active a {
	text-transform: uppercase;
}

/* Content */

#content {
	width: 1020px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#extra {
}

/* Content > Main */

#main {
	float: left;
	width: 460px;
}

#main a {
}

/* Content > Main > Welcome */

#welcome {
}

/* Content > Main > Example */

#example {
}

/* Content > Sidebar */

#sidebar {
	float: left;
	width: 280px;
}

#sidebar1 {
	float: right;
	width: 280px;
}
#sidebar a {
}

/* Content > Sidebar > Login */

#login {
}

#login form {
}

#login fieldset {
	border: none;
}

#login legend {
	display: none;
}

#login label {
	font-size: small;
	font-weight: bold;
}

#login input {
	margin-bottom: 5px;
	padding: 2px 5px;
	border: 1px solid #385B88;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#inputtext1, #inputtext2 {
	color: #385B88;
}

#inputsubmit1 {
	background: #385B88;
	color: #FFFFFF;
}

/* Content > Sidebar > Updates*/

#updates {
}

#updates ul {
	margin: 0;
	list-style: none;
	font-size: small;
	color: #666;
}

#updates h3 {
	margin: 0;
	font: bold x-small Verdana, Arial, Helvetica, sans-serif;
}

#updates p {
	margin-bottom: 0;
	font-size: medium;
	line-height: normal;
	color: #999;
}

/* Content > Sidebar > Partners*/

#partners {
}

#partners .content {
	padding: 10px 0;
}

#partners ul {
	margin: 0;
	border-bottom: 1px solid #D1BC5C;
	list-style: none;
	line-height: normal;
}

#partners li {
	padding: 10px;
	border-top: 1px solid #D1BC5C;
}

/* Footer */

#footer {
	clear: both;
	width: 700px;
	margin: 0 auto;
	padding: 10px 0;
	border-top: 1px dotted #FFFFFF;
}

#footer p {
	margin: 0;
	font-size: small;
}

/* Footer > Legal */

#legal {
}

/* Footer > Links */

#links {
}
#content #main #welcome .story .style10 font strong {
	color: #999;
	font-size: medium;
}
#content #sidebar #updates .content .style10 font strong {
	font-size: medium;
	color: #999;
}
#content #sidebar #updates .content ul li h4 {
	color: #666;
}
#content #sidebar #updates .content ul li h4 {
	color: #999;
}
#content #sidebar #updates .content ul {
	color: #666;
}
#content #sidebar #updates .content h4 strong {
	color: #999;
}
#content #sidebar #updates .content h4 strong {
	color: #666;
}
#content #sidebar #updates .content h4 strong {
	font-size: medium;
}
#content #sidebar #updates .content h4 strong {
	font-size: small;
}
#content #sidebar #updates .content h4 strong {
	font-size: small;
}
#content #sidebar1 #updates .content ul {
	color: #999;
}
#content #sidebar1 #updates .content ul {
	text-align: right;
}
#content #sidebar1 #updates p strong {
	font-weight: bold;
}
#content #sidebar1 #updates p strong {
	font-weight: bold;
	font-size: small;
}
#content #sidebar #updates .content p {
	font-size: small;
}
#content #sidebar #updates .content p {
	font-size: small;
}
